@font-face {
    font-family: "Champagne & Limousines";
    src: url("../fonts/Champagne & Limousines.ttf");
}

@font-face {
    font-family: "Champagne & LimousinesBold";
    src: url("../fonts/Champagne & Limousines Bold.ttf");
}
html{
    font-size: 100.01%;	

}

/* 
dark gray: #8E9093

*/
.clearfix:after {
    display:block;
    visibility:hidden;
    clear:both;
    height:0;
    content:".";
}
.clearfix {display:inline-block}
.clearfix {display:block}

/**
 * Generic elements
 */
body {
    margin: 0;
    padding: 0;
    //background: #EFEEEB url("../images/corbg_wide.gif") repeat-y 0 0;  
    //background: #4d4d4f url("../images/corbg_wide.gif") repeat-y 0 0;  
    background: #4d4d4f;

    font: .68em/155% Verdana, sans-serif;
    /*  color: #494949; */
    color: #767960;

}

body.front{
    background-image: none ; 
}

form {
    margin: 0;
    padding: 0;
}
input {
    font: 12px/100% Verdana, sans-serif;
    color: #494949;
}

textarea, select {
    font: 12px/160% Verdana, sans-serif;
    color: #494949;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #000;
}

h1 {
    font-size: 220%;
    margin-bottom:30px;
    margin-top:10px;
    /*line-height:130%;*/
}

h2 {
    font-size: 170%;
    line-height: 110%;
    color: #000;
}


#search-block-form label {
    position: absolute;
    left: -999em;
    top: -999em;
}	
#search-block-form, 
#search-block-form * {
    padding: 0; margin: 0;
}
#search-block-form {
    position: absolute;
    top: 146px;
    left: 682px;
}
#search-block-form .form-item {
    display: inline;
}
#search-block-form input.form-text {
    border: 1px solid #8E9093;
    height: 16px;
    width: 180px;
    font-size: 11px;
    padding-left: 2px;
}
#search-block-form input.form-submit {
    background: transparent url("../images/go-btn.png") no-repeat 0 50%;
    height: 18px;
    width: 20px;
    border: none;
    text-indent: -999em;
    overflow: hidden;
    margin: 0;
    padding: 0;
    /*vertical-align: bottom;*/
    vertical-align:center;
}




h2 a:link {
    color: #000;
}
h2 a:visited {
    color: #000;
}

h3 {
    font-size: 130%;
}

h4 {
    font-size: 110%;
}

h5 {
    font-size: 100%;
}

h6 {
    font-size: 100%;
}

ul, quote, code, fieldset {
    margin: .5em 0;
}

p {
    margin: 0.6em 0 1.2em;
    padding: 0;
}

a:link, a:visited {
    color: rgb(127,36,34);
    text-decoration: none;
}

a:hover {
    color: #rgb(127,36,34);
    text-decoration: underline;
}

a:active, a.active {
    color: rgb(127,36,34);
}

hr {
    margin: 0;
    padding: 0;
    border: none;
    height: 1px;
    background: #eee;
}

ul {
    margin: 0.5em 0 1em;
    padding: 0;
}
ul.no-bullet li {
    background-image: none;	
}
ul.no-indent,
ul.no-indent li,
ol.no-indent,
ol.no-indent li{
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    background-image: none;
    list-style-type: none;
}

ol {
    margin: 0.75em 0 1.25em;
    padding: 0;
}

ol li, ul li {
    margin: 0.4em 0 0.4em .5em; /* LTR */
}

ul.menu, .item-list ul {
    margin: 0.35em 0 0 -0.5em; /* LTR */
    padding: 0;
}

ul.menu ul, .item-list ul ul {
    margin-left: 0em; /* LTR */
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
    margin: 0.15em 0 0.15em .5em; /* LTR */
}

ul li, ul.menu li, .item-list ul li, li.leaf{
    padding: 0 0 .3em	1.4em;
    margin-left: .6em;
    list-style-type: none;
    list-style-image: none;
    background: transparent url(../images/blt.gif) no-repeat 1px 6px; /* LTR */
}

div#sidebar-left-menu ul {
    margin-top: 15px;
}

div#sidebar-left-menu li {
    padding: 0 0 0 0;
    margin-left: 0;
    list-style-type: none;
    list-style-image: none;
    background: none;
    margin: 0em 0 0em 0em;

}

ol li {
    padding: 0 0 .3em;
    margin-left: 2em; /* LTR */
}

img, a img {
    border: none;
}

table {
    margin: 2px 0;
    width: 100%;
}

.front table {
    width: 672px;
}

.front #page-wrapper{
    background: #EFEEEB url("../images/corbg-top-no-banner-front.png") no-repeat;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    min-height: 1000px;
    margin-top: -45px;
}

#page-wrapper{
    background: #EFEEEB url("../images/corbg-top-no-banner-inner.png") no-repeat;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    min-height: 1000px;/*1000px*/
    margin-top: -45px;
	padding-bottom: 80px;
}

#page {

}

.front #page-wrapper{
    /*background: #EFEEEB url("../images/corbg-top-front-no-banner.jpg") no-repeat;*/
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
	overflow: hidden;
}

#header {
    position:relative;
    height:170px;
}

#header #slogan{
    position:absolute;
    left:250px;
    top:30px;
}

#header #banner{
    position:absolute;
    left:-1px;
    top:125px;
    z-index: 11;
}


.front .region-sidebar-first {
    position:absolute;
    width:215px;
    top:20px;
    text-align:right;
    padding-right:20px;
}

.region-sidebar-first {
    position:absolute;
    width:215px;
    top:5px;
    text-align:right;
    padding-right:20px;
}

.region-sidebar-first li{
    margin-left:-20px;
}



.region-content{
    /*border:1px #459395 solid;*/
    position:relative;
    left:250px;
    width:620px;
    z-index:10;
}
.front .region-content{
    left:237px !important;
    top:-36px; /* RM -30px*/
	display: table; /* 11-19-19 RM */
}


/* // colorbox // */

.field-name-field-gallery-image .field-items {
	margin: 0 0 0 34px;
}

.field-name-field-gallery-image .field-items .field-item {
    display: inline-block;
    float: left;
    margin: 4px 4px 0 0;
}

.colorbox img {
    width: 180px;
	height: 116px;
}

.colorbox img:hover {
	opacity: 0.75;
}


#main #page-title,
#main ul.tabs{
    position: relative;
    left:250px;
    width:620px;
}
#main #page-title {
  padding-left:10px;
  line-height:130%;
  margin-bottom:0px;
}



#main-wrapper{
    position:relative;
    x-index:5;
    top:40px;
    background: url("../images/corbg-mid.png") repeat-y 0 0;  
    /*border:1px #000000 solid;*/
}
.front #main-wrapper{
    background: none!important;
}


#sidebar-left-contact {
    margin: 15px 0px 0px 0px;
    font-size: 11.5px;
    font-family: "century Gothic";
    color: #474545;
}

#sidebar-left-contact a {
    margin: 0px 0px 0px -45px;
    font-family: "century Gothic";
    font-size: 12px;
    color: #474545;
    font-weight: bold;
}

#block-views-latest-news-on-homepage-block{
    padding-left:20px;
    height:112px;
    padding-top:20px;
    padding-bottom:20px;
    font-family: Questrial; 
    font-size: 14px; 
    line-height: 6px; 
    white-space: nowrap; 
    background-color: rgb(0, 0, 0);
    margin-right:4px;
    margin-top:3px;
    width: 97%;
}
#block-views-latest-news-on-homepage-block h2{
    color:#ffffff;
    font-size:18px !important;
    padding-bottom:20px;
    font-family: 'Questrial', sans-serif;

}



#block-views-latest-news-on-homepage-block a{
    color:#ffffff;

}
#block-views-latest-news-on-homepage-block a:hover{
    color: red !important;
}

.front #footer-front{
    margin-top: 4px;
    padding-bottom: 50px;
    text-align: center;
}

#footer{
    position:relative;
    left:238px;/*232px*/
    width: 65%;/*66%*/
    /*border:1px #358693 solid;*/
	border-bottom:1px #000 solid; /* RM */
    /* RM background: url("../images/footer.png") no-repeat; */
    /*height:100px;150px*/
    /*padding-top: 120px;*/
	padding:20px 0;
    text-align: center;
}


.view-feedback h2{
    font-size: 130%;
    margin-bottom:10px;

}

.view-feedback .views-row{
    margin-top:40px;
    border-bottom:solid 1px #eeeeee;
    padding-bottom:20px;


}
.view-feedback .views-field-field-author-and-organization{
    font-weight:bold !important;
}



.view-press-highlights .views-row{
    margin-top:20px !important;
    margin-bottom:60px !important;
}

.view-in-the-press h3{
    margin-top:30px;

}

.view-in-the-press .views-field-field-link{
    display:none;
}

.view-in-the-press .views-row{
    margin-bottom:10px;
}

.view-in-the-press .views-field-title,
.view-in-the-press .views-field-title a,
.view-id-screenings a{
    font-weight:bold;
}


.view-id-screenings.view-display-id-block,
.view-id-screenings.view-display-id-block_1,
.view-id-screenings.view-display-id-block_2,
.view-id-screenings.view-display-id-block_3{
    margin-top:20px;
    margin-bottom:40px;
}



.view-id-screenings.view-display-id-block .views-row,
.view-id-screenings.view-display-id-block_1 .views-row{
    background: url("../images/blt.gif") no-repeat 4px 6px;
    padding-left:15px;
    margin-left:20px;
    padding-bottom:20px;
    margin-bottom:30px;
    border-bottom:1px #eeeeee solid;

}

.view-id-screenings.view-display-id-block_2 .views-row,
.view-id-screenings.view-display-id-block_3 .views-row{
    background: url("../images/blt.gif") no-repeat 4px 6px;
    padding-left:15px;
    margin-left:20px;

}

#movie-carousel{
    position:relative;
    height:160px;
    border-bottom:1px #eeeeee solid;
    margin-bottom:30px;
    overflow:hidden;

}

.node-type-video #node-video-header{
    margin-left:10px;

}

.node-type-video h1.title{
    display:none;
}
.node-type-video h2{
    margin-left:10px;
}
.node-type-video .field-name-field-video{
    margin-left:10px;
    margin-top:10px;
}

div.field-name-body {
    padding: 10px;
}

ul.tabs li {
    background-image: none;
}

#homepage-featured-content tr{
    border:1px solid #EFEEEA !important;
}

#homepage-featured-content tr td {
    padding: 0px 5px 3px 0px;
}

#sidebar-left-vimeo {
    float: left;
    padding-left: 125px;
}

#conatct_heading h4 {
    font-family: "Champagne & LimousinesBold";
}

#sidebar-left-video-text {
    padding: 0px 0px 20px 0px;
    margin: 0px 0px 0px 8px;
    color: #474545;
    font-family: "century Gothic";
    font-size: 11.5px;
    width: 98%;
}

#homepage-landing-block {
    margin: -5px 0px 0px 0px;
}

#homepage-featured-content table .field-name-field-feature-image img {
      width: 100%;
}

#first-time { /*RM 11-18-19 */
	display: none;
}